Rated 4 out of 5 stars

Hi, support for newer version is needed. Are you not going to deliver a newer version of this one to support latest version of Firefox?

This review is for a previous version of the add-on (2.01.rev31). 

এটা ফায়ারফক্স ১০ এর পরবর্তি সকল ভার্সনই সাপোর্ট করে, সর্বশেষ ভার্সনও সাপোর্ট করে... কিন্তু এর আগের ভার্সনগুলা সাপোর্ট করে না...